Bug 98867 - [PORT UPDATE] net/amule2 v2.1.3 (supersedes PR98076)
Summary: [PORT UPDATE] net/amule2 v2.1.3 (supersedes PR98076)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: pav
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-12 19:30 UTC by ganael.laplanche
Modified: 2006-06-18 23:49 UTC (History)
0 users

See Also:


Attachments
file.diff (6.06 KB, patch)
2006-06-12 19:30 UTC, ganael.laplanche
no flags Details | Diff
amule.diff (4.32 KB, patch)
2006-06-18 21:09 UTC, ganael.laplanche
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2006-06-12 19:30:16 UTC
		This patch updates aMule2 port from v2.1.1 to v2.1.3. The patch supersedes PR98076.

Fix: --------------- Patch starts here ---------------
Comment 1 pav freebsd_committer 2006-06-16 17:38:54 UTC
State Changed
From-To: open->feedback

Please modify the port to install man pages under PREFIX/man instead of PREFIX/share/man. 


Comment 2 pav freebsd_committer 2006-06-16 17:38:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Track
Comment 3 ganael.laplanche 2006-06-18 21:09:34 UTC
Hi Pav,

Ok, here is the modified version of the patch. I use MANPREFIX instead of PREFIX.

Best regards,

Ganaël LAPLANCHE
ganael.laplanche@martymac.com
http://www.martymac.com
Tel : (+33)6.84.03.57.24.
Comment 4 pav freebsd_committer 2006-06-18 23:49:09 UTC
State Changed
From-To: feedback->closed

Committed, thanks!